.text, .textlink {
  color: #666666;
}


body{
  font-family: Helvetica,Verdana,Arial,sans-serif;

  background:#fff url(/grafik/basics/body_backgroundimage.gif) repeat-x;
}

a {
  outline-style:none;
  outline-width:medium;
}

.left {
  background: url(/grafik/basics/border_left_neu.gif) repeat-y scroll left top;
}

.topnav {
  background: url(/grafik/basics/topnav_backgroundtab.gif) no-repeat;
  width: 160px;
  height: 23px;
  line-height: 23px;
  font-family: arial;
}

.topnav img{
  position: relative;
  padding-left: 3px;
  padding-right: 5px;
  float: left;
  top: 3px;
}

.topnav a{
  font-size: 11px;
  color: #4f4e4e;
  text-decoration: none;
}

.topnav a:hover {
  text-decoration: underline;
}

.textsmall {
  font-size: 11px;
  color: #4f4e4e;
}
/*
#servicecenter {
  /*background: url(/grafik/basics/topnav_backgroundimage3.gif) no-repeat right;*/
  /*background: url(/grafik/basics/kc_box.gif) no-repeat right;
  height: 96px;
  width: 168px;
}*/

#servicecenter {
  background: url(https://www3.schaefer-shop.de/bildershop/grafiken/wade/basics/topnav_backgroundimage3.gif) no-repeat right;
  width: 168px;
}

#servicecenter a{
  font-size: 11px;
  color: #4f4e4e;
  font-weight: bold;
  padding-left: 17px;
  padding-top: 10px;
  display: block;
}

.headln1 {
  font-size: 11px;
  font-weight: bold;
  color: #666666;
  padding-bottom: 5px;
}

.headln2 {
  font-size: 20px;
  font-weight: bold;
  color: #666666;
  padding-right:10px;
}

.button1 {
  background: #ffffff url(/grafik/basics/pfeil_rot2.gif) no-repeat;
  background-position:4px 50%;
  border: 1px solid #b8b7b7;
  text-align: left;
  padding: 4px;
  padding-left: 12px;
  width: 146px;
  font-size: 11px;
  color: #666666;
  font-weight: bold;
  cursor: pointer;
}



.button2 {
  background: url(/grafik/basics/button_suche_neu.gif) no-repeat top left;
  background-position:0px 3px;
  border: none;
  text-align: left;
  margin-top:-5px;
  padding:0;
  padding-left: 16px;
  width: 101px;
  font-size: 12px;
  color: #8d8d8d;
  font-weight: bold;
  height:32px;
  padding-top: 4px;
  font-family: helvetica;
}

.button3 {
  background: #ffffff url(/grafik/startseite_v2/btn_anmelden.gif) no-repeat;
  width: 120px;
  height: 29px;
  font-size: 12px;
  color: #8d8d8d;
  font-weight: normal;
  cursor: pointer;
  border: none;
  padding-bottom: 4px;
}

.button4 {
  background: #ffffff url(/grafik/startseite_v2/btn_indenwk.gif) no-repeat;
  width: 151px;
  height: 31px;
  font-size: 12px;
  /*color: #8d8d8d;*/
  color: #666;
  font-weight: bold;
  cursor: pointer;
  border: none;
  padding-bottom: 4px;
  margin-left: -3px;
}



#produktnavimain {
  position: relative;
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-top: 0; /*27px*/
  margin-left: 5px;
  border-top: 1px solid #cccccc;
}

#produktnavimain li {
  position: relative;
  background: url(/grafik/basics/prodgrp_bg.gif) repeat-x top left;
  border-bottom: 1px solid #cccccc;
  margin: 0px;
  padding: 0px;
  padding-left: 9px;
  height: 26px;
  float: left;
  width: 155px;
  height: 26px;
  line-height: 26px;
  vertical-align: middle;
}

#produktnavimain li a {
  font-size: 11px;
  font-family: Helvetica;
  text-decoration: none;
  color: #7b7b7b;
}

#produktnavimain li a h3 {
  margin: 0;
  padding: 0;
  font-size: 11px;
  padding-top: 4px;
  font-weight: normal;
  height: 22px;
  line-height: 22px;
  vertical-align: middle;
  cursor: pointer;
}
/*
#produktnavimain li a:hover {
  text-decoration: underline;
}
*/
#produktnavimain li .prodgrpcolor {
  position: relative;
  width: 14px;
  height: 14px;
  float: left;
  margin-top: 7px;
  margin-right: 4px;
  line-height: 14px;
  font-size: 4px;
  -moz-border-radius: 2px;
}

#katalog {
  position: relative;
  background: url(/grafik/katalog/kataloganforderung.jpg) no-repeat;
  height: 160px;
  margin-left: 10px;
}

a#kataloghref {
  text-decoration: none;
}

#katalog span {
  position: absolute;
  top: 138px;
  left: 15px;
  font-size: 11px;
  font-weight: bold;
  color: #4f4e4e;
  text-decoration: none;
  font-family: Helvetica;
  display: block;
}

#katalog span:hover {
  text-decoration: underline;
  color: #4f4e4e;
}

.aktionsbanner {
  margin-top: 20px;
}
#wochenhighlights {
  background: url(/grafik/startseite_v2/wochenhighlights_bg.gif) no-repeat;
  border: 1px solid #ccc;
  width: 590px;
  height: 217px;
  float: left;
  padding: 0 0 0 0;
  margin: 5px 0 0 5px;
}
*html #wochenhighlights {
  margin-left: 2px;
  height: 221px;
  }

#wochenhighlights #headline {
  height: 30px;
  padding: 5px 0 0 15px;
  color: #666;
  font-family: helvetica;
}

#wochenhighlights .highlight {
  border: 0px solid red;
  width: 140px;
  height: 180px;
  padding: 0 3px 0 3px;
  float: left;
}

#wochenhighlights .highlight img {
  display: block;
  margin: auto;
  margin-top: 5px;
  text-align: center;
}


#wochenhighlights .highlight .produktbez {
  text-align: center;
  padding-top: 5px;
  height: 30px;
  overflow: hidden;
}

*html #wochenhighlights .highlight .produktbez {
  height: 35px;
}

#wochenhighlights .highlight .produktbez a{
  text-decoration: none;
  font-size: 12px;
  font-family: Helvetica;
  color: #8d8b8b;
}

#wochenhighlights .highlight .preis {
  font-size: 14px;
  font-family: Helvetica;
  color: #ce0303;
  padding-top: 5px;
  text-align: center;
  font-weight: bold;
}

#topseller {
  width: 213px;
  height: 223px;
  float: left;
  margin-top: 20px;
}

#markenshop {
  position: relative;
  background: url(/grafik/startseite_v2/markenshop_bg.gif) no-repeat;
  border: 1px solid #ccc;
  margin: 5px 0 0 5px;
  width: 590px;
  height: 97px;
  float: left;
  overflow: hidden;
  padding: 0px;
}
*html #markenshop {
  margin-left: 2px;
}

#markenshop #marken_index img {
  padding-right: 25px;
}

#markenshop #codethat12 {
  display: none;
}

#mycarousel li {
  width: 142px;
  height: 50px;
  padding-top: 10px;
}

#info {
  float: left;
  margin: 5px 0 0 5px;
  padding: 0px;
}

*html #info {
  margin-left: 2px;
}


#marken_index a{

}

#marken_index .control {
  display: block;
}

.headline {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 13px;
  color: #666666;
}

#box_wk {
  /*background: url(/grafik/basics/wk_bg.gif) no-repeat bottom;*/
  background-color: #EFEFEF;
  padding-bottom: 7px;
  width: 164px;
  margin-left: 10px;
  /*border-bottom: 1px solid #ccc;*/
}

#wk_bez {
  height: 27px;
  line-height: 27px;
  vertical-align: middle;
  background: url(/grafik/basics/wk_icon.gif) no-repeat;
  padding-left: 28px;
  border-bottom: 1px solid #cdcdcd;
}

#wk_bez a {
  font-size: 11px;
  font-weight: bold;
  color: #666666;
  padding-bottom: 5px;
  text-decoration: underline;
}

#wk_bez a:hover {
  text-decoration: underline;
}

.wk_entry {
  border-bottom: 1px solid #cdcdcd;
  font-size: 11px;
  font-family: Helvetica;
  color: #707070;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  padding-right: 3px;
}

#box_kc {
  /*background-color: #EFEFEF;*/
  padding-bottom: 7px;
  margin-left: 5px;
  margin-top: 15px;
  /*width: 164px;*/
  width: 164px;
  -moz-box-shadow: 0 0 1px 1px #c5c5c5;
  -webkit-box-shadow: 0 0 1px 1px#c5c5c5;
  box-shadow: 0 0 1px 1px #c5c5c5;
  *border: 1px solid #c5c5c5;
}

#box_kc a {
  line-height: 20px;
}

#box_kc a:hover {
  text-decoration: underline;
}

#kc_bez {
  height: 19px;
  line-height: 19px;
  vertical-align: middle;
  background: url(/grafik/basics/direkt_icon.gif) no-repeat;
  padding-left: 28px;
  border-bottom: 1px solid #cdcdcd;
}

#box_direkt {
  /*background: url(/grafik/basics/wk_bg.gif) no-repeat bottom;*/
  /*background-color: #EFEFEF;*/
  padding-bottom: 7px;
  margin-left: 5px;
  margin-top: 15px;
  width: 164px;
  -moz-box-shadow: 0 0 1px 1px #c5c5c5;
  -webkit-box-shadow: 0 0 1px 1px#c5c5c5;
  box-shadow: 0 0 1px 1px #c5c5c5;
  *border: 1px solid #c5c5c5;
}

#box_direkt h2, #box_wk h2, #box_nl h2, #box_kc h2{
  font-size: 12px;
  color: #666;
  /*border-top: 1px solid #ccc;*/
  border-bottom: 1px solid #ccc;
  /*width: 164px;*/
  /*width: 160px;*/
  height: 20px;
  line-height: 20px;
  margin: 0px;
  text-align: center;
  /*background: url(/grafik/basics/prodgrp_bg.gif) repeat-x;*/
}

#box_direkt h2 a, #box_wk h2 a, #box_nl h2 a, #box_kc h2 a {
  color: #666;
  text-decoration: none;
}

#direkt_bez {
  height: 19px;
  line-height: 19px;
  vertical-align: middle;
  background: url(/grafik/basics/direkt_icon.gif) no-repeat;
  padding-left: 28px;
  border-bottom: 1px solid #cdcdcd;
}

/* direktbestellung START */
#box_direkt .content {
  padding-left: 10px;
}


#box_direkt .content td {
  margin: 0 0;
  padding: 0 0;
  padding-right: 0.1855em;
  *padding-right:0em;
  padding-top: 0.1855em;
}

#box_direkt .content td img {
  *margin: 0 0;
  *padding: 0 0;
  *margin-left:4px;
}

#box_direkt input.button {
  width: 13.2em;
  background-color: #DEDDDE;
  border: 1px solid #ccc;
  padding: 0.1855em 0.42em;
  margin: 0.2727em 0;
  text-align: left;
  font-size: 1em;
  font-family: Verdana;
  cursor:pointer;
}

#box_direkt input.text {
  background-color: #DEDDDE;
  border: 1px inset #ccc;
  color: #666666;
  font-weight: bold;
  margin: 0 0;
  text-align: left;
}
#box_direkt input.anzahl {
  width: 1.2764em;
}
#box_direkt input.artikel {
  width: 9.4909em;
}

#box_direkt .plus {
  float: right;
  margin-right: 3px;
  cursor:pointer;
}

#box_direkt a.plus:hover, #box_direkt a.plus:active {
  text-decoration: none;
}
/* direktbestellung ENDE */



#box_nl {
  /*background: url(/grafik/basics/wk_bg.gif) no-repeat bottom;*/
  /*background-color: #EFEFEF;*/
  /*border-bottom: 1px solid #ccc;*/
  padding-bottom: 7px;
  /*padding-left: 10px;*/
  margin-left: 5px;
  width: 164px;
  margin-top: 15px;
   -moz-box-shadow: 0 0 1px 1px #c5c5c5;
  -webkit-box-shadow: 0 0 1px 1px#c5c5c5;
  box-shadow: 0 0 1px 1px #c5c5c5;
  *border: 1px solid #c5c5c5;
}

#nl_bez {
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
  background: url(/grafik/basics/nl_icon.gif) no-repeat;
  padding-left: 28px;
  border-bottom: 1px solid #cdcdcd;
}

#box_nl .content {
  margin-top: 10px;
  font-size: 12px;
  color: #666666;
  font-family: Helvetica;
  padding-left: 10px;
}

#box_nl .content ul{
 padding-left: 15px;
 margin: 5px;
 list-style-type: circle;
}

#box_nl .content ul li {
  margin: 0;
  padding: 0;
}




#box_da {
  height: 159px;
  width: 166px;
  background: url(/grafik/basics/bg_druckauftrag.jpg) no-repeat right;
  margin-top: 15px;
}

#box_da .content {
  padding-top: 115px;
  padding-left: 10px;
}

#box_da .content span{
  display: block;
  font-family: Helvetica;
  color: #666666;
}

#box_da .content .hotline {
  font-size: 12px;
  font-weight: bold;
}

#box_da .content .email {
  font-size: 11px;
}
/*
#box_da {
  height: 354px;
  width: 163px;
  /*background: url(/grafik/basics/bg_druckauftrag.jpg) no-repeat right;

  margin-top: 15px;
  /*padding-left:7px;
  margin-left: 5px;
  -moz-box-shadow: 0 0 1px 1px #c5c5c5;
  -webkit-box-shadow: 0 0 1px 1px#c5c5c5;
  box-shadow: 0 0 1px 1px #c5c5c5;
  *border: 1px solid #c5c5c5;
}*/

#box_callback {
  margin-top: 7px;
  width: 164px;
  margin-left: 5px;
  -moz-box-shadow: 0 0 1px 1px #c5c5c5;
  -webkit-box-shadow: 0 0 1px 1px#c5c5c5;
  box-shadow: 0 0 1px 1px #c5c5c5;
  *border: 1px solid #c5c5c5;
}

#bottom_nav {
  font-size: 11px;
  color: #666666;
}

#bottom_nav a{
  font-size: 11px;
  color: #666666;
  text-decoration: none;
}

#bottom_nav a:hover {
  text-decoration: underline;
}

/* Tooltip */

a.tooltip,
a.tooltip:link,
a.tooltip:visited,
a.tooltip:active {
position: relative;
text-decoration: none;
font-weight: bold;
}
.tap {
  display: none;
  position: absolute;
  height: 152px;
  width: 238px;
  top: -40px;
  left: 176px;
  color: #7D7D7D;
  padding: 6px 10px 6px 10px;
  font-style: Normal;
  text-align: left;
  border: none;
  z-index: 60000;
  overflow: hidden;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/grafik/basics/tooltip.png', sizingMethod='crop');
}

html > body .tap {
  background: transparent url('/grafik/basics/tooltip.png') no-repeat top left;
}

.tap img {
  margin: 6px 3px 0px 3px;
  float: left;
  height: 100px;
  width: 100px;
}

.tap p {
  margin: 16px 0px 0px 0px;
  float: left;
  width: 8.0em;
  height: 9.0909em;
  overflow: hidden;
  padding: 0px;
}

.content_start {
  /*background-color: #f0efef;*/
}

.content_border {
  border: 0px solid #dedede;
  border-top: 0px;
}

#produktgrpnav {
  margin-bottom: 0px;
  float: left;
  padding-bottom: 10px;
}

#produktgrpnav ul {
  list-style-type: none;
  margin: 0;
  margin-left: 25px;
  margin-top: 10px;
  padding: 0;
  width: 300;
  float: left;
  border-top: 1px solid #cfcdcd;
}

* html #produktgrpnav ul {
  width: 285px;
}

#produktgrpnav ul li {
  border-bottom: 1px solid #cfcdcd;
  height: 40px;
  line-height: 40px;

  padding-left: 30px;
}

#produktgrpnav .activ {
  background-color: #f1f0f0;
}

#produktgrpnav ul li a{
  text-decoration: none;
  color: #666666;
  font-size: 12px;
  font-family: Helvetica;
  padding-left: 15px;
  display: block;
}

#produktgrpnav ul li a:hover{
  text-decoration: underline;
}

#produktgrpnav #first {
  margin-left: 20px;
}

#produktgrp_head h1 {
  font-size: 19px;
  margin: 0;
  padding: 0;
}


#topseller_main {
  /*position: relative;*/
  /*background: url(/grafik/produktgruppen/topseller_main_bg.gif) no-repeat;*/
  /*width: 612px;*/
  width: 653px;
  height: 185px;
  padding-top: 36px;
  margin: 0px auto;
  text-align: center;
  /*border: 1px solid #cccccc;*/
  border-right: none;
  border-left: none;
  border-top: none;
  border-bottom: 0px solid #cccccc;
  z-index: 1;
}
/*
*html #topseller_main {
  margin-left: 2px;
  height: 221px;
  }
*/

#topseller_main h2 {
  /*position: relative;*/
  width: 623px;
  border-top: 1px solid #cccccc;
  background-color: #EDECEC;
  border-bottom: 1px solid #cccccc;
  text-align: left;
  /*top: 8px;*/
  /*top: -5px;*/
  margin-top: -5px;
  margin-bottom: 5px;
  margin-left: 8px;
  color:#8A8A8A;
  font-family:helvetica,sans-serif;
  font-size:18px;
  font-weight:bold;
  padding: 0;
  padding-left: 10px;
  /*margin: 0;*/
  height:36px;
  line-height:36px;
  z-index: 1;
}
#topseller_main .topseller {
  border: 0px solid red;
  width: 160px;
  height: 180px;
  float: left;
  border-right: 0px solid #ccc;
  background: url(/grafik/produktgruppen/topseller_vline.gif) no-repeat right;
}

#topseller_main .topseller img {
  display: block;
  margin: auto;
  height: 90px;
  width: 90px;
  text-align: center;
}


#topseller_main .topseller .produktbez {
  text-align: center;
  padding-top: 5px;
  height: 30px;
  overflow: hidden;
}

*html #topseller_main .topseller .produktbez {
  height: 35px;
}

#topseller_main .topseller .produktbez a{
  text-decoration: none;
  font-size: 12px;
  font-family: Helvetica;
  color: #8d8b8b;
}

#topseller_main .topseller .preis {
  font-size: 14px;
  font-family: Helvetica;
  color: #ce0303;
  padding-top: 5px;
  text-align: center;
  font-weight: bold;
}

.h2_produktgrp {
  font-size: 14px;
  margin: 0;
  padding: 0;
}

.produktgrplayer {
  display: none;
  position: absolute;
  top: -9px;
  left: 164px;
  *left: 155px;
  width: 665px;
  z-index: 1000;
}

.produktgrplayer h1 {
  padding: 7px 15px;
  font-size: 19px;
}


#produktgrp_layer {
  margin-bottom: 0px;
  float: left;
  padding-bottom: 10px;
  z-index: 1000;
}
#produktgrp_layer ul {
  list-style-type: none;
  margin: 0;
  margin-left: 25px;
  margin-top: 10px;
  padding: 0;
  width: 300;
  float: left;
  border-top: 1px solid #cfcdcd;
  z-index: 1000;
}

* html #produktgrp_layer ul {
  width: 285px;
}

#produktgrp_layer ul li {
  border-bottom: 1px solid #cfcdcd;
  height: 28px;
  line-height: 28px;
  float: none;
  width: auto;
  /*padding-left: 30px;*/
}

#produktgrp_layer ul li:hover {
  background-color: #EFEFEF;
}
#produktgrp_layer .activ {
  background-color: #f1f0f0;
}

#produktgrp_layer ul li a{
  text-decoration: none;
  color: #666666;
  font-size: 12px;
  font-family: Helvetica;
  padding-left: 15px;
  display: block;
}

#produktgrp_layer ul li a:hover{
  text-decoration: underline;
  background-color: #EFEFEF;
}

#produktgrp_layer .first {
  margin-left: 20px;
}

.produktwebtext li {
  text-indent: -17px;
  margin-left: 17px;
}

#produktnavimain li.prodgrpaccordion {
  height: auto;
  overflow: hidden;
  width: 145px;
  line-height: 15px;
  background: none;
  border-bottom: 0px;
}

#produktnavimain li.prodgrpaccordion a {
  padding: 2px 0 2px 12px;
  text-indent: -7px;
  display: block;
}

#produktnavimain li.prodgrpaccordion a:hover {
  color: #333;
}

#produktnavimain li.prodgrpaccordion_active {
  height: auto;
  width: 145px;
  line-height: 15px;
  background: none;
  border-bottom: 0px;
}

#produktnavimain li.prodgrpaccordion_active a {
  padding: 2px 0 2px 12px;
  text-indent: -7px;
  display: block;
}

#produktnavimain li.prodgrpaccordion_active a:hover {
  color: #333;
}

.togglehelper {
  height: 10px;
  display: none;
}

#form_login_start {
  font-size: 10px;
  color: #666;
  margin-left: 20px;
  margin-top: 15px;
}

#form_login_start .text_l {
  width: 111px;
  margin-bottom: 2px;
  height: 19px;
}

#kcboxpass {
  display: none;
}

#kc_anrede_start {
  padding-left: 36px;
  padding-top: 40px;
  font-size: 12px;
}

#kc_anrede_start a {
  text-decoration: none;
  font-size: 11px;
  color: #4f4e4e;
  font-weight: bold;
  display: block;
  line-height: 15px;
}

#kc_anrede_start a:hover {
  text-decoration: underline;
}

input.text_xs, input.text_s, input.text_m, input.text_xm, input.text_l, input.text_xl, textarea {
  border: 1px solid #CCCCCC;
  color: #333;
  margin-right: 4px;
  padding: 2px 5px;
}

input.text_xs {
  width: 30px;
}

input.text_s {
  width: 49px;
}

input.text_m {
  width: 155px;
  max-width: 130px;
}

input.text_xm {
  width: 132px;
}

input.text_l {
  width: 189px;
}

input.text_xl {
  width: 277px;
}

#wamoeglich {
 padding: 10px;
 font-size: 12px;
 background: #fff url(/grafik/produktansicht/wa_moeglich.png) no-repeat bottom left;
 border: 1px solid #ccc;
 margin-top: 5px;
 color: #333;
}

#info_wa_anzahl {
  font-size: 11px;
  color: #CE0E0E;
  padding-left: 5px;
}

#div_produkt_unten {
  margin-bottom: 10px;
  margin-top: 10px;
}

#kalkpreis {
  color: #c40000;
  font-size: 30px;
  font-weight: bold;
}

.classdotted {
  border-bottom: 1px dotted #000;
}

.preloader {
  display: none;
  float: right;
  left : -23px;
  position: relative;
  top: 2px;
}

#menu_v2 {
  /*width: 825px;*/
  width: 995px;
  /*height: 70px;*/
  background: url(/grafik/basics/border_right_neu.gif) repeat-y scroll right top transparent;
  padding-right: 10px;
  /*overflow: hidden;*/
}

#menu_v2 table td {
  height: 42px;
  padding: 0;
  margin: 0;
}

#menu_v2 table td a{
  font-family: Helvetica, Verdana;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  color: #7f7f7f;
}

#menu_v2 table td.menu_entry{
  background: url(/grafik/startseite_v2/menu_v2_td_bg_neu.jpg) top left repeat-x;
  /*padding-left: 10px;*/
  padding: 0 3px 0 3px;
  cursor: pointer;
}

.entry_href {
  text-align: center;
  font-weight: bold;
  font-family: helvetica;
  cursor: pointer;
}

#menu_v2 table td.menu_spacer{
  background: url(/grafik/startseite_v2/menu_v2_spacer_bg_neu.jpg) top left no-repeat;
  width: 1px;
}

#v2_angebot_top_left, #v2_angebot_top_right {
  float: left;
}

#v2_angebot_top_left img, #v2_angebot_top_right img {
  border: 1px solid #cccccc;
}

#v2_angebot_top_left {
  margin-right: 5px;
}

#v2_prodgrp_banner_grp {
  float: left;
}

.v2_prodgrp_banner {
  border: 1px solid #cccccc;
  margin-top: 5px;

}

.v2_prodgrp_banner a {
  text-decoration: none;
  cursor: pointer;
}

#v2_highlights {
  float: left;
}

#v2_highlights ul {
  list-style-type:none;
  padding: 0px;
  margin: 0 0 0 5px;
}

.submenu_v2 {
  display: none;
  position: relative;
  z-index: 10000;
}

.submenu_v2 ul {
  background-color: #FFFFFF;
  /*border: 2px solid red;*/
  left: -10px;
  list-style-type: none;
  margin: 0 0 0 7px;
  padding: 0;
  position: absolute;
  top: 10px;
  *top: 9px;
  /*width: 200px;*/
}

.submenu_v2 ul li {
  background: url("/grafik/pfeil_r.gif") no-repeat scroll left center transparent;
  background-position: 10px;
  border-bottom: 1px solid #CFCDCD;
  float: none;
  height: 28px;
  line-height: 28px;
  width: auto;
  padding-left: 10px;
  *padding-left: 10px;
  white-space: nowrap;
  padding-right: 10px;
  *display: block;
  *width: 100%;
  *min-width: 285px;
}

.submenu_v2 ul li a {
  padding-left: 15px;
}

.submenu_v2 ul li a:hover {
  text-decoration: underline;
}

.submenu_v2 ul li:hover {
  background-color: #EFEFEF;
}

.v2_highlight_2 {
  width: 292px;
  height: 196px;
  float: left;
}

.v2_highlight_2 a {
  text-decoration: none;
  float: left;
}

.v2_highlight_2_bez {
  background: url(/grafik/startseite_v2/bg_produktbez.gif) top left repeat-x;
  /*
  width: 278px;
  */
  height: 50px;
  padding-left: 15px;
  padding-right: 5px;
  overflow: hidden;
  line-height: 50px;
  font-size: 16px;
  color: #666;
  font-weight: bold;
  font-family: helvetica;
  text-decoration: none;
  cursor: pointer;
  float: left;
  width: 272px;
}

.v2_highlight_2_bez a {
  font-size: 16px;
  color: #666;
  font-weight: bold;
  font-family: helvetica;
  text-decoration: none;
}

.v2_highlight_2_left {
  position: relative;
  width: 111px;
  height: 146px;
  float: left;
  cursor: pointer;
}


.v2_highlight_2_preis {
  color: #ce0303;
  padding-left: 15px;
  font-weight: bold;
  padding-top: 20px;
  height: 105px;
  text-decoration: none;
  cursor: pointer;
  float: left;
}

.v2_highlight_2_preis span {
  color: #CE0303;
}

.v2_highlight_2_btn {
  position: absolute;
  bottom: 7px;
  left: 11px;
  cursor: pointer;
}

.v2_highlight_2_right {
  float: right;
  padding-top: 10px;
  cursor: pointer;
}

.v2_highlight_2_right img {
  margin-right: 5px;
  cursor: pointer;
  width: 130px;
  height: 130px;
}

/******/
.v2_highlight_1 {
  width: 225px;
  height: 217px;
  float: left;
}

.v2_highlight_1_bez {
  background: url(/grafik/startseite_v2/bg_produktbez.gif) top left repeat-x;
  width: 210px;
  height: 51px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 5px;
  overflow: hidden;
  line-height: 18px;
}

.v2_highlight_1_bez a {
  font-size: 16px;
  color: #666;
  font-weight: bold;
  font-family: helvetica;
  text-decoration: none;
}

.v2_highlight_1_right {
  position: relative;
  width: 111px;
  height: 160px;
  float: right;
}

.v2_highlight_1_preis {
  color: #ce0303;
  padding-left: 5px;
  font-weight: bold;
  padding-top: 20px;
}

.v2_highlight_1_btn {
  position: absolute;
  bottom: 7px;
  right: 5px;
}

.v2_highlight_1_left {
  float: left;
  padding-top: 10px;
}

.v2_highlight_1_left img {
  width: 100px;
  height: 100px;
  margin-top: 15px;
  margin-left: 5px;
}

.entry_disabled {
  cursor: default;
}


#warenkorb_neu {
  position: relative;
  width: 251px;
  height: 110px;
}

#warenkorb_neu a {
  text-decoration: none;
  cursor: pointer;
}

#warenkorb_neu h2 {
  position: absolute;
  top: 35px;
  left: 11px;
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  color: #666;
  font-family: helvetica;
}

#warenkorb_neu h2 a{
  text-decoration: none;
  color: #666;
}

#warenkorb_neu #warenkorb_bottom_neu {
  position: absolute;
  bottom: 30px;
  left: 50px;
  font-size: 12px;
  color: #666;
  font-weight: bold;
  font-family: helvetica;
  width: 179px;
}

#warenkorb_neu #warenkorb_bottom_neu #warenkorb_summe_neu {
  position: absolute;
  right: 0;
  bottom: 0;
}

#footer_bottom {
  position: relative;
  width:  1013px;
  height: 257px;
  background: url(/grafik/basics/bg_footer.jpg) top left no-repeat;
}

#footer_bottom h2 {
  font-size: 14px;
  color: #666;
}

#footer_bottom ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#footer_bottom ul li {
  color: #595959;
  font-size: 12px;
  padding-bottom: 5px;
}

#footer_bottom a {
  color: #595959;
  text-decoration: none;
  font-size: 12px;
}

#footer_bottom a:hover {
  text-decoration: underline;
}

#footer_bottom #footer_bestellung {
  position: absolute;
  top: 8px;
  left: 15px;
}

#footer_bottom #footer_service {
  position: absolute;
  top: 8px;
  left: 190px;
}

#footer_bottom #footer_unternehmen {
  position: absolute;
  top: 8px;
  left: 385px;
}

#footer_bottom #footer_info {
  position: absolute;
  top: 8px;
  left: 575px;
}

#footer_bottom #footer_newsletter_katalog {
  position: absolute;
  top: 8px;
  right: 70px;
}

#footer_bottom #footer_newsletter {
  padding-bottom: 7px;
}

.produktgrpbez_h1 h1 {
  color: #666;
  font-size: 18px;
  padding-left: 17px;
  display: inline;
}

#fragenzu {
  height: 271px;
  width: 147px;
  background: url(/grafik/produktansicht/bg_fragen.jpg) top left no-repeat;
  float: left;
  font-size: 11px;
  color: #4e4e4e;
  padding-left: 10px;
  padding-right: 10px;
  font-family: helvetica;
}

#fragenzu a {
  color: #4e4e4e;
  height: 271px;
  text-decoration: none;
  display: block;
}

#fragenzu h3 {
  font-size: 15px;
}

#fragenzu span {
  display: block;
  margin-bottom: 5px;
}

#specialshops {
  width: 225px;
  height: 215px;
  border: 1px solid #e1e1e1;
  background: url(/grafik/startseite/bg_specialbox.jpg) top left no-repeat;
  float: left;
  margin-right: 5px;
  padding-top: 40px;
}

#specialshops a {

}

/* Cookie Notification */

.cookie-notification {
  overflow: visible;
  display: none;
  cursor: default;
  position: fixed;
  opacity: 1;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(204, 204, 204, 0.6);
  z-index: 9999;
  transition: top 0.5s;
}
.cookie-notification__placeholder {
  transition: height 0.5s;
}

.cookie-notification__text {
  color: #000;
  font-size: 11px;
  flex: 1 1 auto;
}
.cookie-notification__text a {
  color: #000;
  text-decoration: underline;
  font-weight: bold;
}

.cookie-notification__line {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding: 4px 38px 4px 0;
  width: 1040px;
  margin: auto;
  position: relative;
  text-align: center;
}

.cookie-notification__button {
  flex: 0 0 auto;
}

.cookie-notification__close {
  padding: 8px 12px;
  margin-left: 15px;
  background-color: #999;
  border-radius: 3px;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
  font-size: 12px;
}
.cookie-notification__close:hover {
  color: #fff;
  text-decoration: none;
}
